## omix 0.2.84

=== mail/etc/postfix/Makefile ===
all: aliases.db myaliases.db mydomains.db upstream.db

aliases.db: aliases
	newaliases

myaliases.db: myaliases
	postmap myaliases

mydomains.db: mydomains
	postmap mydomains

upstream.db: upstream
	postmap upstream
