## omix 0.2

=== debian/changelog ===
omix (0.2) unstable; urgency=medium

  [ Andrew Golubev ]
  * debconf

 -- Andrew Golubev <golubev@svami.in.ua>  Sat, 24 Oct 2020 10:02:41 +0300

omix (0.1) unstable; urgency=low

  [ Andrew Golubev ]
  * Initial release. 

 -- Andrew Golubev <golubev@svami.in.ua>  Tue, 20 Oct 2020 11:59:31 +0300
