=== debian/control ===
Source: omix
Section: metapackages
Priority: optional
Maintainer: Andrew Golubev <golubev@svami.in.ua>
Build-Depends: debhelper (>=11~)
Standards-Version: 4.1.4
Homepage: http://www.omix.com.ua

Package: omix-gw
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: auto-generated package by debmake: script #0
 This package contains the script program.: #0
 .
 This Debian binary package was auto-generated by the
 debmake(1) command provided by the debmake package.
 .
 ===== This comes from the unmodified template file =====
 .
 Please edit this template file (debian/control) and other package files
 (debian/*) to make them meet all the requirements of the Debian Policy
 before uploading this package to the Debian archive.
 .
 See
  * http://www.debian.org/doc/manuals/maint-guide/dreq.en.html#control
  * http://www.debian.org/doc/manuals/developers-reference/best-pkging-practices.html#bpp-debian-control
 .
 The synopsis description at the top should be about 60 characters and
 written as a phrase.  No extra capital letters or a final period.  No
 articles — "a", "an", or "the".
 .
 The package description for general-purpose applications should be
 written for a less technical user.  This means that we should avoid
 jargon.  GNOME or KDE is fine but GTK+ is probably not.
 .
 Use the canonical forms of words:
  * Use X Window System, X11, or X; not X Windows, X-Windows, or X Window.
  * Use GTK+, not GTK or gtk.
  * Use GNOME, not Gnome.
  * Use PostScript, not Postscript or postscript.

Package: omix-addc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
 acl,
 attr,
 samba,
 samba-dsdb-modules,
 samba-vfs-modules,
 winbind,
 krb5-config,
 krb5-user,
 dnsutils
Conflicts: omix-files
Description: auto-generated package by debmake: script #1
 This package contains the script program.: #1

Package: omix-files
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Conflicts: omix-addc
Description: auto-generated package by debmake: script #2
 This package contains the script program.: #2

Package: omix-mail
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: auto-generated package by debmake: script #3
 This package contains the script program.: #3
