=== debian/control ===
--- 
+++ 
@@ -60,7 +60,19 @@
 Package: omix-files
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}
+Depends: ${misc:Depends},
+ acl,
+ attr,
+ samba,
+ samba-dsdb-modules,
+ samba-vfs-modules,
+ winbind,
+ krb5-config,
+ krb5-user,
+ libnss-winbind,
+ libpam-winbind,
+ libpam-krb5,
+ clamav
 Conflicts: omix-addc
 Description: auto-generated package by debmake: script #2
  This package contains the script program.: #2
