=== debian/control ===
--- 
+++ 
@@ -5,6 +5,13 @@
 Build-Depends: debhelper (>=11~)
 Standards-Version: 4.1.4
 Homepage: http://www.omix.com.ua
+
+Package: omix-common
+Architecture: all
+Multi-Arch: foreign
+Depends: ${misc:Depends}
+Description: Common files for omix
+ This package contains common files for omix
 
 Package: omix-gw
 Architecture: all
@@ -54,13 +61,13 @@
  krb5-user,
  dnsutils
 Conflicts: omix-files
-Description: auto-generated package by debmake: script #1
- This package contains the script program.: #1
+Description: Preconfigured samba domain controller
+ Provission or join active directory domain based on domain of host
 
 Package: omix-files
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends},
+Depends: ${misc:Depends}, omix-common,
  acl,
  attr,
  samba,
@@ -74,8 +81,8 @@
  libpam-krb5,
  clamav
 Conflicts: omix-addc
-Description: auto-generated package by debmake: script #2
- This package contains the script program.: #2
+Description: Preconfigured samba file server
+ Join active directory domain based on domain of host
 
 Package: omix-mail
 Architecture: all
