## omix 0.2.10

=== debian/changelog ===
omix (0.2.10) UNRELEASED; urgency=medium

  * gw

 -- Andrew Golubev <golubev@svami.in.ua>  Thu, 29 Oct 2020 06:36:29 +0200

omix (0.2.8) unstable; urgency=medium

  * files

 -- Andrew Golubev <golubev@svami.in.ua>  Tue, 27 Oct 2020 06:58:59 +0200
