=== debian/control ===
--- 
+++ 
@@ -50,7 +50,7 @@
 Package: omix-addc
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends},
+Depends: ${misc:Depends}, omix-common,
  acl,
  attr,
  samba,
