## omix 0.2.25

=== debian/changelog ===
omix (0.2.25) UNRELEASED; urgency=medium

  * gw

 -- Andrew Golubev <golubev@svami.in.ua>  Sun, 01 Nov 2020 01:02:49 +0200
