=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
 Package: omix-gw
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, dnsmasq, nftables
+Depends: ${misc:Depends}, omix-common, dnsmasq, nftables
 Description: auto-generated package by debmake: script #0
  This package contains the script program.: #0
  .
