## omix 0.2.30

=== debian/changelog ===
omix (0.2.30) UNRELEASED; urgency=medium

  * gw
  * fixed dnsmasq links

 -- Andrew Golubev <golubev@svami.in.ua>  Tue, 30 Mar 2021 02:16:45 +0300
