=== debian/control ===
--- 
+++ 
@@ -87,6 +87,6 @@
 Package: omix-mail
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}
+Depends: ${misc:Depends}, omix-common
 Description: auto-generated package by debmake: script #3
  This package contains the script program.: #3
