## omix 0.2.35

=== debian/changelog ===
omix (0.2.35) UNRELEASED; urgency=medium

  * gw
  * fixed dnsmasq links
  * mkconf refactoring

 -- Andrew Golubev <golubev@svami.in.ua>  Wed, 31 Mar 2021 11:31:52 +0300
