## omix 0.2.36

=== debian/changelog ===
omix (0.2.36) UNRELEASED; urgency=medium

  * gw
  * fixed dnsmasq links
  * mkconf refactoring

 -- Andrew Golubev <golubev@svami.in.ua>  Wed, 31 Mar 2021 11:58:35 +0300
