## omix 0.2.37

=== debian/changelog ===
omix (0.2.37) UNRELEASED; urgency=medium

  * gw
  * fixed dnsmasq links
  * mkconf refactoring

 -- Andrew Golubev <golubev@svami.in.ua>  Wed, 31 Mar 2021 12:03:41 +0300
