## omix 0.2.38

=== debian/changelog ===
omix (0.2.38) UNRELEASED; urgency=medium

  * gw
  * fixed dnsmasq links
  * mkconf refactoring

 -- Andrew Golubev <golubev@svami.in.ua>  Wed, 31 Mar 2021 12:05:48 +0300
