=== debian/control ===
Source: omix
Section: metapackages
Priority: optional
Maintainer: Andrew Golubev <golubev@svami.in.ua>
Build-Depends: debhelper (>=11~)
Standards-Version: 4.1.4
Homepage: http://www.omix.com.ua

Package: omix-common
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Common files for omix
 This package contains common files for omix

Package: omix-gw
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, omix-common, dnsmasq, nftables
Description: integrated router on debian
 integrated router on debian
 .
 Includes:
  - dhcp server (dnsmask)
  - dns server (dnsmask)
  - firewall (nftables)
 .
 Suitable for run in LXC container
 .

Package: omix-addc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, omix-common,
 acl,
 attr,
 samba,
 samba-dsdb-modules,
 samba-vfs-modules,
 winbind,
 krb5-config,
 krb5-user,
 dnsutils
Conflicts: omix-files
Description: Preconfigured samba domain controller
 Provission or join active directory domain based on domain of host

Package: omix-files
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, omix-common,
 acl,
 attr,
 samba,
 samba-dsdb-modules,
 samba-vfs-modules,
 winbind,
 krb5-config,
 krb5-user,
 libnss-winbind,
 libpam-winbind,
 libpam-krb5,
 clamav
Conflicts: omix-addc
Description: Preconfigured samba file server
 Join active directory domain based on domain of host

Package: omix-mail
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, omix-common
Description: auto-generated package by debmake: script #3
 This package contains the script program.: #3
