## omix 0.2.39

=== debian/changelog ===
omix (0.2.39) UNRELEASED; urgency=medium

  * gw
  * fixed dnsmasq links
  * mkconf refactoring

 -- Andrew Golubev <golubev@svami.in.ua>  Wed, 31 Mar 2021 12:23:36 +0300
