## omix 0.2.40

=== debian/changelog ===
omix (0.2.40) UNRELEASED; urgency=medium

  * gw
  * fixed dnsmasq links
  * mkconf refactoring

 -- Andrew Golubev <golubev@svami.in.ua>  Wed, 31 Mar 2021 12:48:22 +0300
