## omix 0.2.41

=== debian/changelog ===
omix (0.2.41) UNRELEASED; urgency=medium

  * gw
  * fixed dnsmasq links
  * mkconf refactoring

 -- Andrew Golubev <golubev@svami.in.ua>  Wed, 31 Mar 2021 12:53:29 +0300
