## omix 0.2.44

=== debian/changelog ===
omix (0.2.44) UNRELEASED; urgency=medium

  * gw
  * fixed dnsmasq links
  * mkconf refactoring
  * nftables change conf

 -- Andrew Golubev <golubev@svami.in.ua>  Wed, 31 Mar 2021 13:48:53 +0300
