## omix 0.2.45

=== debian/changelog ===
omix (0.2.45) UNRELEASED; urgency=medium

  * gw
  * fixed dnsmasq links
  * mkconf refactoring
  * nftables change conf

 -- Andrew Golubev <golubev@svami.in.ua>  Wed, 31 Mar 2021 13:50:45 +0300
