## omix 0.2.46

=== debian/changelog ===
omix (0.2.46) UNRELEASED; urgency=medium

  * gw
  * fixed dnsmasq links
  * mkconf refactoring
  * nftables change conf
  * changed config directories

 -- Andrew Golubev <golubev@svami.in.ua>  Thu, 01 Apr 2021 02:13:31 +0300
