## omix 0.2.47

=== debian/changelog ===
omix (0.2.47) UNRELEASED; urgency=medium

  * gw
  * fixed dnsmasq links
  * mkconf refactoring
  * nftables change conf
  * changed config directories

 -- Andrew Golubev <golubev@svami.in.ua>  Thu, 01 Apr 2021 02:17:38 +0300
