## omix 0.2.49

=== debian/changelog ===
omix (0.2.49) UNRELEASED; urgency=medium

  * gw
  * fixed dnsmasq links
  * mkconf refactoring
  * nftables change conf
  * changed config directories

 -- Andrew Golubev <golubev@svami.in.ua>  Thu, 01 Apr 2021 03:25:55 +0300
