=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
 Package: omix-gw
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, omix-common, dnsmasq, nftables
+Depends: ${misc:Depends}, omix-common, dnsmasq, nftables, openvpn
 Description: integrated router on debian
  integrated router on debian
  .
