## omix 0.2.56

=== debian/changelog ===
omix (0.2.56) UNRELEASED; urgency=medium

  * gw
  * fixed dnsmasq links
  * mkconf refactoring
  * nftables change conf
  * changed config directories
  * openvpn

 -- Andrew Golubev <golubev@svami.in.ua>  Thu, 01 Apr 2021 12:25:00 +0300
