## omix 0.2.57

=== debian/changelog ===
omix (0.2.57) UNRELEASED; urgency=medium

  * gw
  * fixed dnsmasq links
  * mkconf refactoring
  * nftables change conf
  * changed config directories
  * openvpn
  * files config directories

 -- Andrew Golubev <golubev@svami.in.ua>  Sat, 03 Apr 2021 00:07:33 +0300
