## omix 0.2.58

=== debian/changelog ===
omix (0.2.58) UNRELEASED; urgency=medium

  * gw
  * fixed dnsmasq links
  * mkconf refactoring
  * nftables change conf
  * changed config directories
  * openvpn
  * files config directories

 -- Andrew Golubev <golubev@svami.in.ua>  Sat, 03 Apr 2021 01:10:07 +0300
