## omix 0.2.59

=== debian/changelog ===
omix (0.2.59) UNRELEASED; urgency=medium

  * gw
  * fixed dnsmasq links
  * mkconf refactoring
  * nftables change conf
  * changed config directories
  * openvpn
  * files config directories

 -- Andrew Golubev <golubev@svami.in.ua>  Sat, 03 Apr 2021 03:10:53 +0300
