## omix 0.2.60

=== debian/changelog ===
omix (0.2.60) UNRELEASED; urgency=medium

  * gw
  * fixed dnsmasq links
  * mkconf refactoring
  * nftables change conf
  * changed config directories
  * openvpn
  * files config directories

 -- Andrew Golubev <golubev@svami.in.ua>  Sat, 03 Apr 2021 11:17:50 +0300
