=== debian/control ===
--- 
+++ 
@@ -40,7 +40,8 @@
  winbind,
  krb5-config,
  krb5-user,
- dnsutils
+ dnsutils,
+ clamav-daemon
 Conflicts: omix-files
 Description: Preconfigured samba domain controller
  Provission or join active directory domain based on domain of host
