## omix 0.2.65

=== debian/changelog ===
omix (0.2.65) UNRELEASED; urgency=medium

  * gw
  * fixed dnsmasq links
  * mkconf refactoring
  * nftables change conf
  * changed config directories
  * openvpn
  * files config directories

 -- Andrew Golubev <golubev@svami.in.ua>  Sun, 04 Apr 2021 13:31:51 +0300
