## omix 0.2.72

=== debian/changelog ===
omix (0.2.72) UNRELEASED; urgency=medium

  * gw
  * fixed dnsmasq links
  * mkconf refactoring
  * nftables change conf
  * changed config directories
  * openvpn
  * files config directories

 -- Andrew Golubev <golubev@svami.in.ua>  Tue, 06 Apr 2021 12:57:34 +0300
