## omix 0.2.73

=== debian/changelog ===
omix (0.2.73) UNRELEASED; urgency=medium

  * gw
  * fixed dnsmasq links
  * mkconf refactoring
  * nftables change conf
  * changed config directories
  * openvpn
  * files config directories

 -- Andrew Golubev <golubev@svami.in.ua>  Sat, 10 Apr 2021 13:03:30 +0300
