## omix 0.2.75

=== debian/changelog ===
omix (0.2.75) UNRELEASED; urgency=medium

  * gw
  * fixed dnsmasq links
  * mkconf refactoring
  * nftables change conf
  * changed config directories
  * openvpn
  * files config directories

 -- Andrew Golubev <golubev@svami.in.ua>  Sat, 10 Apr 2021 22:42:24 +0300
