=== debian/control ===
--- 
+++ 
@@ -40,8 +40,7 @@
  winbind,
  krb5-config,
  krb5-user,
- dnsutils,
- clamav-daemon
+ dnsutils
 Conflicts: omix-files
 Description: Preconfigured samba domain controller
  Provission or join active directory domain based on domain of host
@@ -61,7 +60,7 @@
  libnss-winbind,
  libpam-winbind,
  libpam-krb5,
- clamav
+ clamav-daemon
 Conflicts: omix-addc
 Description: Preconfigured samba file server
  Join active directory domain based on domain of host
