## omix 0.2.80

=== debian/changelog ===
omix (0.2.80) UNRELEASED; urgency=medium

  * gw
  * fixed dnsmasq links
  * mkconf refactoring
  * nftables change conf
  * changed config directories
  * openvpn
  * files config directories

 -- Andrew Golubev <golubev@svami.in.ua>  Sun, 11 Apr 2021 14:01:54 +0300
