## omix 0.2.81

=== debian/changelog ===
omix (0.2.81) UNRELEASED; urgency=medium

  * gw
  * fixed dnsmasq links
  * mkconf refactoring
  * nftables change conf
  * changed config directories
  * openvpn
  * files config directories

 -- Andrew Golubev <golubev@svami.in.ua>  Wed, 14 Apr 2021 00:34:26 +0300
