## omix 0.2.83

=== debian/changelog ===
omix (0.2.83) UNRELEASED; urgency=medium

  * gw
  * fixed dnsmasq links
  * mkconf refactoring
  * nftables change conf
  * changed config directories
  * openvpn
  * files config directories

 -- Andrew Golubev <golubev@svami.in.ua>  Thu, 15 Apr 2021 02:41:55 +0300
