## omix 0.2.85

=== debian/changelog ===
omix (0.2.85) UNRELEASED; urgency=medium

  * gw
  * fixed dnsmasq links
  * mkconf refactoring
  * nftables change conf
  * changed config directories
  * openvpn
  * files config directories
  * mail

 -- Andrew Golubev <golubev@svami.in.ua>  Thu, 15 Apr 2021 23:00:38 +0300
