## omix 0.2.87

=== debian/changelog ===
omix (0.2.87) UNRELEASED; urgency=medium

  * gw
  * fixed dnsmasq links
  * mkconf refactoring
  * nftables change conf
  * changed config directories
  * openvpn
  * files config directories
  * mail

 -- Andrew Golubev <golubev@svami.in.ua>  Fri, 16 Apr 2021 05:19:24 +0300
