## omix 0.2.90

=== mail/etc/postfix/Makefile ===
all: aliases.db valiasdomains.db valiasmap.db upstream.db allowfrom.db

aliases.db: aliases
	newaliases

valiasdomains.db: valiasdomains
	postmap valiasdomains

valiasmap.db: valiasmap
	postmap valiasmap

upstream.db: /etc/omix/mail.gateway
	sed 's/$$/ OK/' /etc/omix/mail.gateway > upstream
	postmap upstream

allowfrom.db: allowfrom
	postmap allowfrom
