## omix 0.2.93

=== mail/etc/postfix/Makefile ===
all: aliases.db valiasdomains.db valiasmaps.db upstream.db allowfrom.db

aliases.db: aliases
	newaliases

valiasdomains.db: valiasdomains
	postmap valiasdomains

valiasmaps.db: valiasmaps
	postmap valiasmaps

upstream.db: /etc/omix/mail.gateway
	sed 's/$$/ OK/' /etc/omix/mail.gateway > upstream
	postmap upstream

allowfrom.db: allowfrom
	postmap allowfrom
