## omix 0.2.95

=== debian/changelog ===
omix (0.2.95) UNRELEASED; urgency=medium

  * gw
  * fixed dnsmasq links
  * mkconf refactoring
  * nftables change conf
  * changed config directories
  * openvpn
  * files config directories
  * mail

 -- Andrew Golubev <golubev@svami.in.ua>  Sat, 17 Apr 2021 11:59:56 +0300
