## omix 0.2.99

=== debian/changelog ===
omix (0.2.99) UNRELEASED; urgency=medium

  * gw
  * fixed dnsmasq links
  * mkconf refactoring
  * nftables change conf
  * changed config directories
  * openvpn
  * files config directories
  * mail

 -- Andrew Golubev <golubev@svami.in.ua>  Sun, 18 Apr 2021 12:00:01 +0300
