=== debian/control ===
--- 
+++ 
@@ -68,6 +68,15 @@
 Package: omix-mail
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, omix-common
-Description: auto-generated package by debmake: script #3
- This package contains the script program.: #3
+Depends: ${misc:Depends}, omix-common,
+ postfix,
+ dovecot-core,
+ dovecot-imapd,
+ dovecot-sieve,
+ dovecot-ldap,
+ dovecot-pop3d,
+ dovecot-lmtpd,
+ dovecot-managesieved,
+ make
+Description: Preconfigured mail server
+ This package contains mail server
