## omix 0.2.100

=== debian/changelog ===
omix (0.2.100) UNRELEASED; urgency=medium

  * gw
  * fixed dnsmasq links
  * mkconf refactoring
  * nftables change conf
  * changed config directories
  * openvpn
  * files config directories
  * mail
  * fix mkhome

 -- Andrew Golubev <golubev@svami.in.ua>  Fri, 04 Jun 2021 14:17:06 +0300
