## omix 0.3.1

=== debian/changelog ===
omix (0.3.1) buster; urgency=medium

  * gw
  * fixed dnsmasq links
  * mkconf refactoring
  * nftables change conf
  * changed config directories
  * openvpn
  * files config directories
  * mail
  * fix mkhome

 -- Andrew Golubev <golubev@svami.in.ua>  Sun, 17 Oct 2021 05:38:13 +0300
